lottie.loadAnimation({
  container: document.getElementById('animatedslide'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/web-development.json'
});
lottie.loadAnimation({
  container: document.getElementById('ser-1'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/ser-1.json'
});
lottie.loadAnimation({
  container: document.getElementById('ser-2'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/ser-2.json'
});
lottie.loadAnimation({
  container: document.getElementById('ser-3'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/ser-3.json'
});
lottie.loadAnimation({
  container: document.getElementById('ser-4'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/ser-4.json'
});
lottie.loadAnimation({
  container: document.getElementById('ser-5'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/ser-5.json'
});
lottie.loadAnimation({
  container: document.getElementById('faq'),
  renderer: 'svg',
  loop: true,
  autoplay: true,
  path: 'images/faq.json'
});
